nixp.ru v3.0

17 января 2017,
вторник,
16:01:13 MSK

Аутсорсинг Linux с компанией «Флант»
ilia_m написал 23 апреля 2006 года в 21:39 (338 просмотров) Ведет себя как мужчина; открыл 13 тем в форуме, оставил 58 комментариев на сайте.

Довелось мне приобрести карточку под названием Creative xFi Xtreme Music. Всем девайс хорош, только вот не работает в любимой ОС Linux. Вот, что сказано на alsa-project.org:

Sound Blaster X-Fi UNKNOWN Details (emu10k1) [X-]

Card delivered to developers. Completely new architecture. No support.

На сайте производителя лишь извиняются за отсутствие драйвера под Линукс(оно и понятно, в первую очередь все для мастдая…)

Какие будут соображения?

rgo
Какие будут соображения?

возможны варианты:

1) купи другую карточку

2) выложи ~250$ за IDA Pro 5.0, купи книжку Руссиновича про nt ядро, и займись ревёрс-инженерингом виндовых дров.

3) забей на звук

ilia_m

- возможны варианты:

1) купи другую карточку

2) выложи ~250$ за IDA Pro 5.0, купи книжку Руссиновича про nt ядро, и займись ревёрс-инженерингом виндовых дров.

3) забей на звук

Мда… Не было печали… Мне больше нравится вариант №1, однозначно!

А вообще, если серьезно, будет ли в ближайшем будущем поддержка данных карточек в Линуксе?

Дмитрий Шурупов

> А вообще, если серьезно, будет ли в ближайшем будущем поддержка данных карточек в Линуксе?

Об этом вряд ли кто что-то определенное скажет кроме тех же разработчиков ALSA и их сообщества. И то не факт.

Посему вам куда-то сюда с подобным вопросом: http://alsa-project.org/mailing-lists.php (alsa-devel?)

Возможно, ответят что-нибудь внятное…

Sasha2

Ну мказано же, что карточка передана разработчикам.

Значит вообще то можно ожидать драйверов для нее.

fly4life
Sasha2
Ну мказано же, что карточка передана разработчикам.

Значит вообще то можно ожидать драйверов для нее.

Ну да. Если этим самым разработчикам не станет впадлу. А не станет ли? ;)

ilia_m

Карточку поменял… Усе ОК!

ecobeingecobeing.ru
Экология и вегетарианство на благо всем живым существам Планеты.